# Element Web - Matrix client
# Port: 80
# Matrix chat web client

version: '3'

services:
  element-web:
    image: vectorim/element-web:latest
    container_name: element-web
    restart: unless-stopped
    volumes:
      - /home/vish/docker/elementweb/config.json:/app/config.json
    ports:
      - 9000:80
